Vue.component('consultation-list', {
	template: '<ul class="consultation-list">\
				<li class="consultation-list-item" @click="viewDetail(1)">\
					<div class="con-user-info">\
						<span class="guidance-status" data-status="1" desc="1未读2已读"></span>\
						<p class="article-title">文章标题:哈哈哈哈</p>\
						<p class="user-problem">发送时间：2018-1-10 12:12:12</p>\
					</div>\
				</li>\
			</ul>',
	data: function() {
		return {
			chatList: ""
		}
	},
	methods: {
		viewDetail: function(id) {
			top.layer.open({
		      type: 2,
		      maxmin: true,
		      area: ['600px', '360px'],
		      shadeClose: true,
		      content: 'ddd'
		    });
		}
	},
	mounted: function() {
		var Request = GetRequest(),
		vm = this;
		
	}
})